.glossar {
	display:flex;
	padding:40px 0;
	border-bottom: 1px solid #bbb;
}
.glossar:first-child {
	padding-top:0;
}
.glossar:last-child {
	border-bottom: none;
	padding-bottom:0;
}

.glossar .titel {
	font-weight:bold;
	font-size:18pt;
	line-height:30px;
	flex:0 0 25%;
	hyphens: auto;
}

.glossar .text {
	font-size:12pt;
	line-height:24px;
}



@media  only screen and (max-width: 810px) {
	.glossar {
		flex-flow: row wrap;
	}


	.glossar .titel {
		font-weight:bold;
		font-size:18pt;
		line-height:30px;
		flex:0 0 100%;
		padding-bottom:20px;
	}
	.glossar .text {
		flex:0 0 100%;
		font-size:12pt;
		line-height:24px;
	}
}

